Subject: [sup-talk] How to recover from errors with 0.12.1?

From: Philipp <[email-masked]>
Date: Tue, 01 Mar 2011 23:00:13 +0100

Previously when the sources went out of sync sup quit and showed a line
I could c/p to fix it, now it only says that an error has occured and I
don't have the slightest how to recover.
I deleted a lot of messages using my providers webmailer because of
space restrictions and now messages for that account won't show properly
anymore. Sup doesn't seem to recover automatically. How can I tell it to
re-scan or whatever it needs to do?

_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk